How to install lua-expat on Debian 9 (Stretch)